/* *************************** */
/*    GLOBAL SETTINGS & VARS   */
/* *************************** */

/* Imports */
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

:root {
  --primary-color: rgb(0, 95, 170);
  --secondary-color: rgb(28, 63, 168);
  --dark-color: rgb(36, 36, 36);
  /*--dark-a-color: rgb(135, 135, 135);*/
  --dark-a-color: rgb(28, 63, 168);
  --light-color: rgb(245, 245, 245);
  --light-a-color: rgb(216, 216, 216);
  --success-color: rgb(92, 184, 92);
  --error-color: rgb(217, 83, 79);
  --alert-color: rgb(245, 54, 48);
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

#paypal-payment-button {
  width: 50%;
  margin: 0 auto;
}

body {
  color: var(--dark-color);
  background-color: var(--primary-color);

  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
  line-height: 1.6;
}

header {
  position: absolute;
  top:0;
  left:0;
  right:0;

  background-color: var(--primary-color);
  color: var(--light-color);
  height: 130px;
}

header a {
  color: var(--light-a-color);
}

nav {
  height: 100%;
  width: 100%;
  display: flex;

  overflow: hidden;
}

main {
  background-color: var(--light-color);
  padding-top: 130px;
  border-left: 15px solid var(--primary-color);
  border-right: 15px solid var(--primary-color);
}
section {
  padding: 15px 0;
}

footer {
  background-color: var(--primary-color);
  color: var(--light-color);
  font-size: 0.7rem!important;
}

footer a {
  color: var(--light-a-color);
}

ul {
  list-style-type: none;
}

a {
  text-decoration: none;
  color: var(--dark-a-color);
}

a:hover {
  text-decoration: underline;
}

h1,
h2 {
  line-height: 1.2;
  margin: 10px 0;
}

h1 {
  text-align: left;
  font-size: 2rem;
  font-weight: 700;
}

h2 {
  font-size: 1.5rem;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
}

img {
  width: 100%;
}

/* Header */
header h1 {
  display: none;
}

header img {
  max-width: 200px;
  padding: 15px;
}

header ul {
  position: relative;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
}

header ul li {
  font-size: 2rem;
  padding: 0 15px;
}

header ul li:nth-child(1) a  {
  color:rgb(162, 25, 42);
}

header ul li:nth-child(2) a  {
  color:rgb(206, 119, 23);
}

header ul li:nth-child(3) a  {
  color:rgb(244, 192, 0);
}

header ul li:nth-child(4) a  {
  color:rgb(109, 150, 49);
}

/* Navbar */
header nav h1 {
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  
  font-size: 2rem;
  position: absolute;
  width: 100%;
  margin: 0;
  padding-left: 125px;
  padding-right: 90px;
}

header nav .logo-lg {
  display: block;
}

header nav .logo-sm {
  display: none;
}

/* Neiegkeeten */
.neiegkeeten h3 {
  padding-bottom: 5px;
}
.neiegkeeten .grid {
  grid-template-columns: 1fr 7fr;
  grid-template-rows: 1fr;
  align-items: start;
  row-gap: 0;
  margin: 10px;
}

.neiegkeeten .grid img {
  max-width: 100px;
  grid-column: 1 / 2;
  grid-row: 1 / 2;
}

.neiegkeeten .grid .neiegkeet {
  grid-column: 2 / 3;
  grid-row: 1 / 3;
}

/* Nei Bicher */
.neibicher .grid {
  grid-template-columns: repeat(auto-fit, minmax(235px, 1fr));
  align-items: start;
}

.neibicher .grid a:hover {
  text-decoration: none;
}

/* Neit Buch */
.neitbuch.card {
  text-align: center;
  transition: transform 0.2s ease-in;
  flex-direction: column;
}

.neitbuch.card h3 {
  font-size: 1rem;
  padding-top: 5px
}

.neitbuch.card picture {
  order: -1;
}

.neitbuch.card:hover {
  transform: translateY(-3px);
}

.neitbuch p {
  font-size: 0.8rem;
  text-align: justify;
  margin-top: 10px;
}

/* Bicher  */
.bicherkategorie ul {
  display: flex;
  justify-content: space-around;
}

.bicherkategorie ul li a img {
  max-width: 200px;
}

/* Buch */
.buch .grid {
  grid-template-columns: 2fr 1fr;
  grid-template-rows: repeat(2, minmax(3px, auto));
  align-items: start;
  column-gap: 2rem;
}

.buch .grid h2 {
    grid-column: 1 / 2;
    grid-row: 1;
    margin: 0;
}

.buch .grid .beschreiwung {
  grid-column: 1 / 2;
  grid-row: 2;
}

.buch .grid .beschreiwung p {
  text-align: justify;
}

.buch .grid aside {
  grid-column: 2;
  grid-row: 2;
}

.buch .grid aside img {
  border-radius: 1px;
}

.buch .grid aside h3 {
  display: none;
}

.buch .grid aside ul {
  margin: 20px 0;
}

.buch .grid aside li {
  font-weight: 700;
}

.buch .grid aside li span {
  font-weight: 400;
  margin-left: 0.5rem;
}

.buch .grid aside a {
  width: 100%;
  text-align: center;
}

/* Kafen */
.kafen .grid {
  grid-template-columns: 2fr 1fr;
  align-items: start;
  column-gap: 2rem;
}

.kafen .grid h2 {
    grid-column: 1 / 2;
    grid-row: 1;
    margin: 0;
}

.kafen .grid .bestellform {
  grid-column: 1 / 2;
  grid-row: 2;
}

.kafen .grid .bestellform p {
  text-align: justify;
}

.kafen .grid .bestellform .form-grp {
  max-width: 100%;
  padding-bottom: 10px;
}

.kafen .grid .bestellform label {
  display: inline-block;
  width: 33%;
}

.kafen .grid .bestellform input,
.kafen .grid .bestellform select {
  display: inline-block;
  width: 66%;
}

#Prais, #Porto, #Total {
  text-align: right;
}

.kafen .grid .bestellform input[type=submit] {
  display: inline-block;
  width: 50%;
}

.kafen .grid aside {
  grid-column: 2;
  grid-row: 2;
}

.kafen .grid aside img {
  border-radius: 1px;
}

.kafen .grid aside h3 {
  display: none;
}

.kafen .grid aside ul {
  margin: 20px 0;
}

.kafen .grid aside li {
  font-weight: 700;
}

.kafen .grid aside li span {
  font-weight: 400;
  margin-left: 0.5rem;
}

.kafen .grid aside a {
  width: 100%;
  text-align: center;
}

/* Impressum */
.impressum aside,
.impressum aside video {
  max-width:100%;
}

.impressum aside {
  margin-bottom: 20px;
}

.impressum h3 {
  display: block;
  font-size: 1.1rem;
  font-weight: bold;
}

/* Footer */
footer .grid-4 {
  align-items: start;
}

footer h2 {
  text-align: left;
  font-size: 0.8rem;
}

footer .sozial a {
  padding: 0 7px;
}

footer .sozial a:first-of-type {
  padding-left: 0;
}

footer .newsletter {
  grid-column: span 2;
}

footer .newsletter form input,
footer .newsletter form button {
  padding: 2px;
}

footer .newsletter form input:not([type="checkbox"]) {
  min-width: 200px;
  max-width: 100%;
  margin-bottom: 15px;
}

footer .newsletter form button {
  margin-left: 10px;
  padding-left: 7px; 
  padding-right: 7px;
  border: 2px solid var(--light-color);
}

footer .newsletter form label {
  padding-bottom: 1px;
}

footer .kontakt {
  grid-column: span 2;
}

footer .kontakt li {
  display: flex;
  padding-bottom: 0.5rem;
}

footer .kontakt svg {
  width: 20px!important;
}

footer .kontakt .kontakt-detailer {
  display: inline-block;
  padding-left: 15px;
}

footer .rechtleches li {
  padding-bottom: 3px;
  min-height: 30px;
}

footer nav  {
  display: block;
}

/* *************************** */
/*          UTILITIES          */
/* *************************** */

.container {
  max-width: 1100px;
  margin: 0 auto;
  overflow: auto;
  padding: 0 40px;
}

.card {
  background-color: #fff;
  color: #333;
  border-radius: 10px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
  padding: 10px;
  margin: 10px;
  /*max-width: 500px*/
}

.btn {
  display: inline-block;
  padding: 10px 30px;
  cursor: pointer;
  background: var(--primary-color);
  color: #fff;
  border: none;
  border-radius: 1px;
}

.btn.perVirement {
  width: 50%;
}

.btn-outline {
  background-color: transparent;
  border: 1px #fff solid;
}

.btn:hover {
  transform: scale(0.98);
}

/* Backgrounds & colored buttons */
.bg-primary,
.btn-primary {
  background-color: var(--primary-color);
  color: #fff;
}

.bg-secondary,
.btn-secondary {
  background-color: var(--secondary-color);
  color: #fff;
}

.bg-dark,
.btn-dark {
  background-color: var(--dark-color);
  color: #fff;
}

.bg-light,
.btn-light {
  background-color: var(--light-color);
  color: #333;
}

.bg-primary a,
.btn-primary a,
.bg-secondary a,
.btn-secondary a,
.bg-dark a,
.btn-dark a {
  color: #fff;
}

.text-centered {
  text-align: center;
}

/* Text colors */
.text-primary {
  color: var(--primary-color);
}

.text-secondary {
  color: var(--secondary-color);
}

.text-dark {
  color: var(--dark-color);
}

.text-light {
  color: var(--light-color);
}

/* Text sizes */
.lead {
  font-size: 20px;
}

.xs {
  font-size: 0.7rem;
}

.sm {
  font-size: 1rem;
}

.md {
  font-size: 2rem;
}

.lg {
  font-size: 3rem;
}

.xl {
  font-size: 4rem;
}

.text-center {
  text-align: center;
}

/* Alert */
.alert {
  background-color: var(--light-color);
  padding: 10px 20px;
  font-weight: bold;
  margin: 15px 0;
}

.alert i {
  margin-right: 10px;
}

.alert-required {
  padding-left: 2px;
  vertical-align: super;
  font-size: 0.7rem;
  color: var(--alert-color);
}

.alert-success {
  background-color: var(--success-color);
  color: #fff;
}

.alert-error {
  color: var(--error-color);
}

.flex {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.flex-space-around {
  justify-content: space-around;
}

.grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.grid-3 {
  grid-template-columns: repeat(3, 1fr);
}

.grid-4 {
  grid-template-columns: repeat(auto-fit, minmax(125px, 1fr));
}

/* Margin */
.my-1 {
  margin: 1rem 0;
}

.my-2 {
  margin: 1.5rem 0;
}

.my-3 {
  margin: 2rem 0;
}

.my-4 {
  margin: 3rem 0;
}

.my-5 {
  margin: 4rem 0;
}

.m-1 {
  margin: 1rem;
}

.m-2 {
  margin: 1.5rem;
}

.m-3 {
  margin: 2rem;
}

.m-4 {
  margin: 3rem;
}

.m-5 {
  margin: 4rem;
}

/* Padding */
.py-1 {
  padding: 1rem 0;
}

.py-2 {
  padding: 1.5rem 0;
}

.py-3 {
  padding: 2rem 0;
}

.py-4 {
  padding: 3rem 0;
}

.py-5 {
  padding: 4rem 0;
}

.p-1 {
  padding: 1rem;
}

.p-2 {
  padding: 1.5rem;
}

.p-3 {
  padding: 2rem;
}

.p-4 {
  padding: 3rem;
}

.p-5 {
  padding: 4rem;
}

/* Height */
.h-100 {
  height: 100%;
}












nav .icon {
  display: none;
}

@media screen and (max-width: 900px) {
  nav a{
    display: block;
  }

  nav a.icon {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 75px;
    height: 100%;
    margin-top: 50px;
  }

  header .container {
    padding: 0;
  }

  header nav {
    overflow: visible;
    position: absolute;
    flex-direction: column;
  }

  header nav h1 {
    display: flex;
    text-align: center;
  }

  header nav ul {
    display: block;
    background-color: var(--primary-color);
    padding-bottom: 1rem;
  }

  header nav ul li{
    text-align: center;
  }

  header nav .logo-sm {
    display: block;
    width: 125px;
  }

  header nav .logo-lg {
    display: none;
  }
  
  nav a img .logo-sm {
    display: block;
  }

  header nav.responsive {
    position: relative;
    overflow: hidden;
  }
  header nav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  header nav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

  .buch .grid aside ul li span {
    display: block;
    margin-left: 0;
  }
  .kafen .grid .bestellform .btn {
    padding: 10px 0;
  }

  .kafen .grid .bestellform input,
  .kafen .grid .bestellform input[type=Submit],
  .kafen .grid .bestellform select {
    width: 100%;
  }

  .kafen .grid .bestellform label {
    width: 100%;
  }

  #paypal-payment-button {
    width: 100%;
  }
}

@media screen and (max-width: 660px) {
  main {
    border: none;
  }

  .container {
    padding: 0 20px;
  }

  .kafen .grid,
  .buch .grid {
    grid-template-columns: 1fr;
    grid-template-rows: repeat (3, 1fr); 
    align-items: start;
  }
  .kafen .grid h2, 
  .buch .grid h2 {
      grid-column: 1;
      grid-row: 1;
  }
  
  .kafen .grid .bestellform,
  .buch .grid .beschreiwung {
    grid-column: 1;
    grid-row: 2;
  }
  
  .buch .grid aside {
    grid-column: 1;
    grid-row: 3;
  }

  .buch .grid aside ul li span {
    display: inline;
    margin-left: 0.5rem;
  }

  .kafen aside {
    display: none;
  }
}

@media screen and (max-width: 520px) {
  header nav h1 {
    font-size: 1.3rem;
  }

  section.neiegkeeten img {
    display: none;
  }

  .neiegkeeten .grid {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    column-gap: 0;
  }
}

@media screen and (max-width: 376px) {
  header nav h1 {
    font-size: 0.9rem;
  }

  .container {
    padding: 0 10px;
  }
}

@media screen and (max-width: 321px) {
  header nav h1 {
    display: none;
  }
}